import request from "@/utils/request";

//编辑围栏
export function updateFenceMapAddr(data) {
  return request({
    url: 'carBase/baseFence/updateFence',
    method: 'post',
    data
  })
}


//添加围栏
export function insertFence(data) {
  return request({
    url: 'carBase/baseFence/insertFence',
    method: 'post',
    data
  })
}

//查询围栏
export function fenceList(data) {
  return request({
    url: 'carBase/baseFence/fenceListAndPage',
    method: 'post',
    data
  })
}
